ISCS#FEP - Feature #3166

iotl0000000000000000000DDD
10/18/2023 04:11 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loTv1.1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/17/2023
10/17/2023
100%

0.00 hour
0.00 hour

Description

0ooo-oo-oooo
000000000 ints2(000) OODODDODOODOODOODO

History

#1 - 10/18/2023 04:11 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 10/18/2023 04:16 PM - zhenyu yu

- Subject changed from jofi00000000000000000000000 fojofl0000000000000000000000

#3 - 10/26/2023 01:42 PM - zhenyu yu

- Target version set to loT v1.1.2

04/19/2025

1/1



http://www.tcpdf.org

